<?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);	


$q = strtolower($_GET["q"]);
if (!$q) return;
	$query = mysql_query("SELECT IC FROM staff ");

while($rs = mysql_fetch_array($query)) {
	$e = $rs['IC'];
	
	echo "$e\n";
}
?>